<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
		<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
	</type>
	<type id="pjCV" label="Un Curriculum Vitae daté et complet." />
	<type id="pjPhoto" label="Copie d'une photo d'identité récente." />
	<type id="pjTitres" label="Une copie des titres de formations, accompagnée d’une traduction faite par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d’un Etat membre de l’UE ou partie à l’EEE." />
	<type id="pjContrats" label="Les contrats et avenants ayant pour objet l’exercice de la profession ainsi que ceux relatifs à l’usage du matériel et du local dans lequel vous exercez." />
	<type id="pjCasier" label="Copie d'un extrait de casier judiciaire." />
	<type id="pjAttestationConformite" label="Copie de l'attestation de conformité aux obligations communautaires du titre de formation, délivrée par l’Etat ayant issu le titre." />
	<type id="pjCertificat" label="Copie d'un certificat de radiation d'inscription ou d'enregistrement délivré par l'autorité auprès de laquelle vous étiez antérieurement inscrit ou enregistré ou, à défaut, une déclaration sur l'honneur certifiant que vous n'avez jamais été inscrit ou enregistré, ou, à défaut, un certificat    d'inscription ou d'enregistrement dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen." />
	<type id="pjDeclaration" label="Déclaration sur l’honneur certifiant qu’aucune instance pouvant donner lieu à condamnation ou sanction susceptible d’avoir des conséquences sur l’inscription au tableau n’est en cours à votre encontre." />
	<type id="pjAttestationAutorites" label="Copie des attestations des autorités ayant délivré le titre de formation, spécifiant le niveau de la formation et, année par année, le détail et le volume horaire des enseignements suivis ainsi que le contenu et la durée des stages validés." />
	<type id="pjAttestationFrancais" label="Copie de l'attestation prouvant la maitrise suffisante de la langue française.">
		<description>Attestation de qualification délivrée à l’issue d’une formation en français, attestation de niveau en français délivrée par une institution spécialisée ou document attestant d’une expérience professionnelle acquise en France.</description>
	</type>
</form>